View Single Post
Old 11-10-12, 05:49 PM   #1
damien_d
Registered User
 
Join Date: Dec 2008
Posts: 8
Default --base-mosaic and 2x GT240

Dear all,

I am attempting to get --base-mosaic going for my two graphics cards. They are as follows:

Code:
damien@damien-desktop:~$ lspci | grep -i vga
01:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2)
02:00.0 VGA compatible controller: NVIDIA Corporation GT215 [GeForce GT 240] (rev a2)
It appears that they are not supported:

Code:
damien@damien-desktop:~$ cat /var/log/Xorg.0.log | grep EE
	(WW) warning, (EE) error, (NI) not implemented, (??) unknown.
[  1152.174] Initializing built-in extension MIT-SCREEN-SAVER
[  1153.061] (EE) NVIDIA(0): Failed to find a valid Base Mosaic configuration.
[  1153.061] (EE) NVIDIA(0): Invalid Base Mosaic configuration 1 of 1:
[  1153.061] (EE) NVIDIA(0): GPUs:
[  1153.061] (EE) NVIDIA(0):     1) NVIDIA GPU at PCI:1:0:0
[  1153.061] (EE) NVIDIA(0):     2) NVIDIA GPU at PCI:2:0:0
[  1153.062] (EE) NVIDIA(0): Errors:
[  1153.062] (EE) NVIDIA(0):     - Unsupported GPU
[  1153.062] (EE) NVIDIA(0):     - Chipset not approved for SLI
[  1153.062] (EE) NVIDIA(0): Only one GPU will be used for this X screen.
The driver version is as follows:
Code:
[   12.586542] NVRM: loading NVIDIA UNIX x86_64 Kernel Module  304.43  Sun Aug 19 20:14:03 PDT 2012
Any tips?

-- Damien

EDIT: I have cross-posted this question at the new nvidia linux forum: https://devtalk.nvidia.com/default/t...m-old-forums-/ I will attempt to get any useful information synchronised.

Last edited by damien_d; 11-10-12 at 06:05 PM. Reason: add cross-post address to new nvidia forums.
damien_d is offline   Reply With Quote